Subject: Chinese Windows discussion -- from Soc.culture.hongkong

From: Yuan Jiang <[email-masked]>
Date: Fri, 21 Feb 1992 14:18:56 EST

Article 16740 (74 more) in soc.culture.hongkong:
From: Suet Chan
Subject: Re: chinese windows 3.0
Date: 19 Feb 92 08:40:14 GMT
Organization: Co-Cam Computer Group, Oz
Lines: 28

In article <[email-masked]> [email-masked] writes:
>Any one has try this software?

Yes and I quite like it. Programs that run on ordinary Windows will run on
Chinese Windows exactly the same way. Programs that receive user input, such as
Excel or Word, will have a Chinese input straight away.

Use Word as an example, you can type in Chinese characters and format them
with the same commands in Word for English text. Of course the spell checker
would be irrelevant for Chinese. As for grammer checker, you'll one for
Chinese.

To take the full advantage of Chinese Windows, a program has to be designed
from ground up in a CW-oriented fashion.

What I don't like about the current version of Chinese Windows is its crude
translation of the texts from English to Chinese. Most of the texts are just
translated literally, with little or none consideration to its intended
Chinese users. This version of CW was creation of MicroSoft-Taiwan, and
quality of English-Chinese translation done in Taiwan is usually lower than
in mainland China (I am prepared to receive criticism on this statement).

Nonetheless, CW is an exciting thing. It opens a lot of ways to Graphical User
Excel or Word, will have a Chinese input straight away.

I like to hear other comments.

SC.
End of article 16740 (of 16774)--what next? [npq]

In article <[email-masked]>
[email-masked] (KWOK RAYMOND Y) writes:
>
>       It is a wonderful software, however it still need improvement
>       in a lot of areas - like scalable font, more Chinese font, more
>       input method. Also some applications, like Words for Windows

Agree.

>       input method. Also some applications, like Words for Windows
>       does not support the Chinese, like Corel-Draw also not using

This is not quite true.

For sure Word for Windows is not originally designed to run
under Chinese Windows, but most of the stuff available in Word for English text
are available to Chinese as well. Scalable fonts, text and document formatting
facilities are all there.

As I said in my other article, all programs that receive text input can be used
in CW to accept Chinese characters. Think about, you can create a spreadsheet
in Chinese with MicroSoft Excel !!

Cheers.

SC.
End of article 16741 (of 16774)--what next? [npq]

Article 16772 (72 more) in soc.culture.hongkong:
From: Boniface Lau
Subject: Re: chinese windows 3.0
Date: 20 Feb 92 03:56:09 GMT
Organization: Mitel. Kanata (Ontario). Canada.
Lines: 20
In-reply-to: [email-masked]'s message of 19 Feb 92 08:40:14 GMT

>>>>> On 19 Feb 92 08:40:14 GMT, [email-masked] (Suet Chan) said:

Suet> Yes and I quite like it. Programs that run on ordinary Windows
Suet> will run on Chinese Windows exactly the same way. Programs that
Suet> receive user input, such as Excel or Word, will have a Chinese
Suet> input straight away.

Suet> Use Word as an example, you can type in Chinese characters and
Suet> format them with the same commands in Word for English text. Of
Suet> course the spell checker would be irrelevant for Chinese. As for
Suet> grammer checker, you'll one for Chinese.

Do you know which of the Chinese character input system(s) are
supported by Chinese Windows?

--
Boniface Lau    (613) 592-2122 ext. 3042    [email-masked]
Mitel Corp.
350 Legget Drive, Kanata
Ontario, Canada, K2K 1X3